tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: roles_de_usuario
            field:
              type: user_roles
              display: 'Roles de Usuario'
              instructions: 'Selecciona que roles pueden ver esta opción del menu.'
              mode: select
              width: 25
              visibility: hidden
